#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-cors
version:              0.2.7
visibility:           public
id:                   wai-cors-0.2.7-EPpBHLxQZKOC3tzGiYp7fG
key:                  wai-cors-0.2.7-EPpBHLxQZKOC3tzGiYp7fG
license:              MIT
copyright:
    (c) 2015-2019 Lars Kuhtz <lakuhtz@gmail.com>,
    (c) 2014 AlephCloud Systems, Inc.

maintainer:           Lars Kuhtz <lakuhtz@gmail.com>
author:               Lars Kuhtz <lakuhtz@gmail.com>
homepage:             https://github.com/larskuhtz/wai-cors
synopsis:             CORS for WAI
description:
    This package provides an implemenation of
    Cross-Origin resource sharing (CORS) for
    <http://hackage.haskell.org/package/wai Wai>
    that aims to be compliant with <http://www.w3.org/TR/cors>.

category:             HTTP, Network, Web, Wai
abi:                  415876c189481fc4bb1977221b8347d9
exposed:              True
exposed-modules:      Network.Wai.Middleware.Cors
import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-cors-0.2.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-cors-0.2.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-cors
hs-libraries:         HSwai-cors-0.2.7-EPpBHLxQZKOC3tzGiYp7fG
depends:
    attoparsec-0.14.4-9zevo7QnectA1bRgJqQjSQ base-4.15.1.0
    base-unicode-symbols-0.2.4.2-3I3pSMQwGEB5P9J2UkMzWs
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-8mrHMIrC8PIAA1uK08bdKY
    http-types-0.12.3-8Y2ZTQdVNnm8C6O2wdAYx5 mtl-2.2.2
    transformers-0.5.6.2 wai-3.2.3-DoflDHFlhLm5Uw5WKZjQN4

haddock-interfaces:   /usr/share/doc/haskell-wai-cors/html/wai-cors.haddock
haddock-html:         /usr/share/doc/haskell-wai-cors/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

